.avia-section.av-87a0qh-1c1b2d523264bc56196d5b1dd3123187 .av-section-color-overlay{
opacity:0.9;
background-color:#ffffff;
}

.flex_column.av-dt4s9-976a95d5b8b3a8e0a34bf584e4521ff8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-374oih-8b8d72d0fb74fb3425fa242bb9401e7b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-av_heading-d74db42ef71e06438088d28cc302b8d2{
padding-bottom:10px;
}
body .av-special-heading.av-av_heading-d74db42ef71e06438088d28cc302b8d2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-av_heading-d74db42ef71e06438088d28cc302b8d2 .av-subheading{
font-size:15px;
}

